.databook .db-layout {
	display: flex;
	gap: 32px;
	align-items: flex-start;
/*	margin-left: 3rem !important;
	margin-right: 3rem !important;
	max-width: 100%;*/
}

.databook .db-section {
	margin-bottom: 10rem;
}

.databook .db-sidebar {
	flex: 0 0 260px;
	position: sticky;
	top: 3rem;
	padding: 4rem 4rem 4rem 2rem;
	border-radius: 6px;
	background: var(--er-dark-teal);
	color: white;
	transition: background-color 0.45s ease;
	visibility: hidden;
}
.databook .db-sidebar #sidebar_toc {
	display: none;
}
.databook .db-sidebar.is-ready { visibility: visible; }

.databook .db-sidebar .db-group {
	margin-bottom: 8px;
}
.databook .db-sidebar .db-group:last-child { margin-bottom: 0; }

.databook .db-sidebar .db-group.is-active .db-q {
	font-weight: 700;
	/*border-bottom: 1px solid white;*/
	text-decoration: underline;
	display: block;
}

.databook .db-sidebar .db-q {
	font-size: 24px;
	margin-bottom: 1rem;
	font-weight: 500;
	display: block;
}
.databook .db-sidebar .db-desc {
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 2rem;
	line-height: 1.2;
	display: block;
}
.databook .db-sidebar a {
	display: block;
	color: white;
	text-decoration: none;
	font-weight: 400;
	transition: font-weight 0.2s ease;
	font-size: 24px;
}

@media (max-height: 960px) {
	.databook .db-sidebar .db-desc {
		display: none;
	}
}
@media (max-width: 1024px) {
	.databook .db-sidebar .db-desc {
		display: inherit;
	}
}
.databook .db-content sup {
	vertical-align: super;
	position: relative;
	top: -0.4em;
	font-size: 0.75em;
	line-height: 0;
}

.databook .db-content ol {
	list-style-type: decimal;
}
.databook .db-content ol li {
	margin-bottom: 2rem;
}
.databook .db-content {
	flex: 1;
	min-width: 0;
	width: 100%;
	background-color: var(--er-light-gray);
	padding: 2rem;
	border-radius: 6px;
}

/*.databook .db-content section > .wp-block-heading,*/
.databook .db-content section > .wp-block-list,
.databook .db-content section > .wp-block-paragraph {
	max-width: 60%;
	margin-left: 0 !important;
}


.databook .db-content .key-learnings {
	padding: 3rem 2rem;
	max-width: calc(80% + 2rem);
	margin-left: -2rem !important;
}
.databook .db-content .key-learnings * {
	/*max-width: 80%;*/
	margin-left: 0 !important;
}

.databook .db-content .key-learnings .wp-block-heading {
	font-size: 24px;
}
.databook .db-content .data-insight {
	padding: 1rem 0 1rem 1rem;
	margin:  2rem 0;
	border-left: 2px solid var(--er-charcoal);
	font-size: 24px;
}

.databook .db-content .grid-min-height .icon-group-frontend {
	min-height: 170px;
}
.databook .db-content .icon-group-frontend .icon-group-icon {
	width: 50px;
	height: 50px;
	display: grid;
	border-radius: 30px;
	position: absolute;
	top: -27px;
	left: 1em;
	place-content: center;
}
.databook .db-content .wp-block-group-is-layout-grid:has(.icon-group-icon) {
	gap: 3rem;
}
.databook .db-content .icon-group-frontend {
	padding: 2em;
	background-color: white;
}

.databook .db-content .icon-group-frontend .icon-group-text {
	font-size: 16px;
	font-weight: bold;
}
.databook .db-content .icon-group-frontend .icon-group-icon img {
	width:  50px;
	height: 50px;
}

.databook .db-content h2 {
	font-weight: 400;
	font-size: 28px;
	margin: 4rem 0;
}
.databook .db-content .db-question-group h2 {
	font-size: 36px;
}

.databook .db-content h2 strong {
	font-weight: 700;
}

.databook .db-content .chart-box > canvas,
.databook .db-content section > figure.wp-block-image:not(:first-child):has(svg),
.databook .db-content section > figure.wp-block-image:not(:first-child):has(img),
.databook .db-content section > figure.wp-block-table:not(:first-child):has(table) {
	padding: 1rem;
	border: 1px solid var(--er-gray);
	border-radius: 6px;
	background-color: white;
}
.databook .db-content .icon-group-frontend {
	border-color: var(--er-gray);
}

.databook .db-content .chart-box > canvas {
	width: 100%;
}

.databook .db-content table {
	background-color: white;
}
.databook .db-content .wp-block-table thead {
	border: 0px;
}

.databook .db-content table tbody tr:nth-child(even) td {
	background-color: var(--er-light-gray);
}

.databook .db-content table th {
	background-color: var(--er-dark-teal);
	color:  white;
	padding: 1rem;
	border:  0px;
}

.databook .db-content table td {
	border: 0px;
	padding: 1rem;
}



.databook .db-content .wp-block-table { width: 100%; overflow-x: auto; }

.databook .db-content .resp-cards { display: none; }

.databook .db-content .resp-cards .resp-card:nth-child(even) {
	background-color: var(--er-gray);
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.databook .db-content .resp-label::after { content: ':'; aria-hidden: true; }

@media (max-width: 1024px) {
	.databook .db-content .resp-table table { display: none; }
	.databook .db-content .resp-cards { display: block; }
}

.databook .db-content .resp-card {
	margin-bottom: 2rem !important;
	padding: 1rem;
}

.databook .db-content .resp-label,
.databook .db-content .resp-value {
	display: block;
}

.databook .db-content .resp-label {
	font-size: 18px;
	font-weight: 700;
	margin-top: 0.5rem;
	margin-bottom: 1rem;
}
.databook .db-content .resp-value  {
	margin-bottom: 2rem;
}
.databook .db-content .resp-card .resp-label:first-child {
	margin-top: 0;
}
.databook .db-content .resp-value ul,
.databook .db-content table ul {
	margin-left: -2rem;
}


.databook .chart-box {
    position: relative;
}

.databook .db-content section#appendix > .wp-block-list,
.databook .db-content section#appendix > .wp-block-paragraph {
	max-width: 80%;
}

@media (max-width: 1024px) {
	.databook .db-content .resp-table table {
		position: absolute;
		width: 1px;
		height: 1px;
		padding: 0;
		margin: -1px;
		overflow: hidden;
		clip: rect(0, 0, 0, 0);
		white-space: nowrap;
		border: 0;
	}
}

@media (max-width: 1024px) {

	.databook .db-content {
		padding: 2em 1em;
	}

	.databook .db-layout { flex-direction: column; }
	.databook .db-sidebar {
		position: static;
		width: 100%;
		transition: none;
	}

	.databook .db-sidebar #sidebar_toc {
		display: initial;
		padding-bottom: 1rem;
		display: block;
	}

	.databook .db-section {
		margin-bottom: 6rem;
	}


	.databook .db-content section > .wp-block-paragraph {
		max-width: 100%;
	}

	.databook .db-content .db-question-group h2 {
		font-size: 22px;
	}

	.databook .db-content .key-learnings {
		padding: 3rem 2rem;
		max-width: initial;
		margin-left: -1rem !important;
	}
	.databook .db-content .key-learnings * {
		max-width: 100%;
	}
	.databook .db-content .key-learnings .wp-block-heading {
		font-size: 20px;
	}
	.databook .db-content .data-insight {
		font-size: 20px;
	}
	.databook .db-content .grid-min-height .icon-group-frontend {
		min-height: 100px;
	}
	.databook .db-content .wp-block-group-is-layout-grid {
		gap: 2rem !important;
		margin-top: 2rem !important;
	}
	.databook .db-content .wp-block-group-is-layout-grid:has(img) {
		gap: 3rem;
	}

}
@media (min-width: 1024px) { 
	.databook #figure3 {
		padding:6rem;
	}
}

.databook .entry-content > :not(.wp-block-separator.is-style-vertical) {
	padding-left: 1rem;
	padding-right: 1rem;
}

.databook .wp-block-pullquote::before {
	display: none;
}
.databook .wp-block-pullquote {
	padding-left: 3rem !important;
}